Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 16:48:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jasmine                    Customer:  Hello hamza Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jasmine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639561889 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:43 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:43 PM, 06th Mar                     jasmine                    Hi Hamza           08:43 PM, 06th Mar                     jasmine                    I track my order and its out for delivery since 8:30 am           08:44 PM, 06th Mar                     jasmine                    But still nobody came           08:44 PM, 06th Mar                     jasmine                    Today           08:44 PM, 06th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           08:45 PM, 06th Mar                     jasmine                    9639561889           08:45 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:45 PM, 06th Mar                     jasmine                    Ok           08:46 PM, 06th Mar                     jasmine                    Hi hamza           08:46 PM, 06th Mar                     jasmine                    I got it just now           08:46 PM, 06th Mar                     jasmine                    Tnx for your time           08:46 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            08:47 PM, 06th Mar                     jasmine                    Nothing tnx again           08:47 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199950